<?php if ( class_exists( 'GinevraCore_Social_Share_Shortcode' ) ) { ?>
	<div class="qodef-e qodef-info--social-share">
		<?php
		$params = array(
			'title'  => esc_html__( 'Share:', 'ginevra-core' ),
			'layout' => 'text',
		);

		echo GinevraCore_Social_Share_Shortcode::call_shortcode( $params );
		?>
	</div>
<?php } ?>
